<?php
/*
* Language file for Help Desk Software HESK (www.hesk.com)
* Language: ENGLISH
* Version: 2.4
* Author: Klemen Stirn (http://www.hesk.com)
*
* !!! This file must be saved in UTF-8 encoding without byte order mark (BOM) !!!
*/

// Change "English" to the name of your language
$hesklang['LANGUAGE']='简体中文';

// Language encoding. It MUST be set to UTF-8 for all languages!
$hesklang['ENCODING']='UTF-8';

// MySQL utf8 collation. Do not change if not sure what to use.
$hesklang['_COLLATE']='utf8_unicode_ci';

// This is the email break line that will be used in email piping
$hesklang['EMAIL_HR']='------ 在此线上方回复 ------';

// EMAIL SUBJECTS
$hesklang['new_ticket_staff']       = '[#%%TRACK_ID%%] 新建问题: %%SUBJECT%%';
$hesklang['ticket_received']        = '[#%%TRACK_ID%%] 收到问题: %%SUBJECT%%';
$hesklang['ticket_assigned_to_you'] = '[#%%TRACK_ID%%] 派发问题: %%SUBJECT%%';
$hesklang['new_reply_by_customer']  = '[#%%TRACK_ID%%] 最新回复: %%SUBJECT%%';
$hesklang['new_reply_by_staff']     = '[#%%TRACK_ID%%] 最新回复: %%SUBJECT%%';
$hesklang['category_moved']         = '[#%%TRACK_ID%%] 移动问题: %%SUBJECT%%';
$hesklang['new_note']               = '[#%%TRACK_ID%%] 已标注: %%SUBJECT%%';
$hesklang['new_pm']                 = '新建私密信息: %%SUBJECT%%';
$hesklang['forgot_ticket_id']       = '您的问题列表';

// ERROR MESSAGES
$hesklang['cant_connect_db']='无法连接到数据库！';
$hesklang['invalid_action']='无效操作';
$hesklang['select_username']='请输入您的用户名';
$hesklang['enter_pass']='请输入您的密码';
$hesklang['cant_sql']='无法执行SQL';
$hesklang['contact_webmsater']='请通知网站管理员: ';
$hesklang['mysql_said']='MySQL提示';
$hesklang['wrong_pass']='密码错误。';
$hesklang['session_expired']='当前对话已经过期，请在下面表单重新登录。';
$hesklang['attempt']='无效登录！';
$hesklang['not_authorized_tickets']='您没有权限查看当前类别里的问题！';
$hesklang['must_be_admin']='您没有权限查看该页面！您必须以管理员身份登录才可以查看该页面。';
$hesklang['no_session']='无法开启新会话！';
$hesklang['error']='错误';
$hesklang['int_error']='内部脚本错误';
$hesklang['no_trackID']='无追踪码';
$hesklang['status_not_valid']='状态无效';
$hesklang['trackID_not_found']='追踪码不存在';
$hesklang['enter_message']='请输入您的信息';
$hesklang['select_priority']='请选择处理优先级';
$hesklang['ticket_not_found']='问题不存在！请确保输入正确的追踪码！';
$hesklang['no_selected']='未选定问题，无任何更改';
$hesklang['id_not_valid']='非法追踪码';
$hesklang['enter_id']='请输入追踪码';
$hesklang['enter_name']='请输入用户名';
$hesklang['enter_date']='请输入您要查找的日期';
$hesklang['date_not_valid']='无效日期。输入日期格式应为：<b>YYYY-MM-DD</b>';
$hesklang['enter_subject']='请输入问题标题';
$hesklang['invalid_search']='搜索操作无效';
$hesklang['choose_cat_ren']='请选择要重命名的类目';
$hesklang['cat_ren_name']='请输入新的类目名';
$hesklang['cat_not_found']='类目不存在';
$hesklang['enter_cat_name']='请输入类目名';
$hesklang['no_cat_id']='无类目编码';
$hesklang['cant_del_default_cat']='您不能删除默认类目，只能重命名';
$hesklang['no_valid_id']='无有效用户名';
$hesklang['user_not_found']='用户不存在';
$hesklang['enter_real_name']='请输入用户真实姓名';
$hesklang['enter_valid_email']='请输入有效的邮箱地址';
$hesklang['enter_username']='请输入用户名(登录)';
$hesklang['asign_one_cat']='用户至少需要关联到一个类目！';
$hesklang['signature_long']='用户签名太长！请限制签名长度到255个字符';
$hesklang['confirm_user_pass']='输入确认密码';
$hesklang['passwords_not_same']='两次输入的密码不匹配！';
$hesklang['cant_del_admin']='您不能删除默认管理员！';
$hesklang['cant_del_own']='您不能删除当前登录用户的个人资料！';
$hesklang['enter_your_name']='请输入您的姓名';
$hesklang['enter_message']='请输入您的问题内容';
$hesklang['sel_app_cat']='请选择适当的类目';
$hesklang['sel_app_priority']='请选择适当的处理优先级';
$hesklang['enter_ticket_subject']='请输入您的问题标题';
$hesklang['user_not_found_nothing_edit']='用户不存在，不做任何更改';

// ADMIN PANEL
$hesklang['administrator']='系统管理员';
$hesklang['login']='登录';
$hesklang['user']='用户';
$hesklang['username']='用户名';
$hesklang['pass']='密码';
$hesklang['confirm_pass']='确认密码';
$hesklang['logged_out']='登出';
$hesklang['logout']='登出';
$hesklang['logout_success']='您已经成功退出登录！';
$hesklang['click_login']='点此登录';
$hesklang['back']='返回';
$hesklang['displaying_pages']='显示问题<b>%d</b>. 页数:';
$hesklang['trackID']='追踪码';
$hesklang['timestamp']='时间戳';
$hesklang['name']='姓名';
$hesklang['subject']='标题';
$hesklang['status']='处理状态';
$hesklang['priority']='处理优先级';
$hesklang['open']='打开'; // Open ticket STATUS
$hesklang['open_action']='打开问题'; // Open ACTION
$hesklang['close']='关闭'; // Closed ticket STATUS
$hesklang['any_status']='任意状态';
$hesklang['high']='高';
$hesklang['medium']='中';
$hesklang['low']='低';
$hesklang['del_selected']='删除选定的问题';
$hesklang['manage_cat']='管理类目';
$hesklang['profile']='您的个人资料';
$hesklang['show_tickets']='显示问题';
$hesklang['sort_by']='排序规则';
$hesklang['date_posted']='发文日期';
$hesklang['category']='类目';
$hesklang['any_cat']='任意类目';
$hesklang['order']='排序';
$hesklang['ascending']='升序';
$hesklang['descending']='降序';
$hesklang['display']='显示';
$hesklang['tickets_page']='每页问题数';
$hesklang['find_ticket']='查找问题';
$hesklang['yyyy_mm_dd']='YYYY-MM-DD';
$hesklang['results_page']='每页结果数';
$hesklang['opened']='打开的'; // The ticket has been OPENED
$hesklang['closed']='关闭的'; // The ticket has been CLOSED
$hesklang['ticket']='问题';
$hesklang['tickets']='问题';
$hesklang['ticket_been']='该问题已被';
$hesklang['view_ticket']='查看问题';
$hesklang['open_tickets']='打开问题';
$hesklang['remove_statement']='移除 &quot;驱动程序&quot; 声明';
$hesklang['click_info']='点此获取更多信息';
$hesklang['reply_added']='已回复';
$hesklang['reply_submitted']='您的回复已提交';
$hesklang['ticket_marked']='该问题已标记';
$hesklang['ticket_status']='问题状态';
$hesklang['replies']='回复';
$hesklang['date']='日期';
$hesklang['email']='邮箱';
$hesklang['ip']='IP地址';
$hesklang['message']='内容';
$hesklang['add_reply']='添加回复';
$hesklang['close_this_ticket']='关闭该问题';
$hesklang['change_priority']='将处理优先级更改为';
$hesklang['attach_sign']='附上签名';
$hesklang['profile_settings']='个人资料';
$hesklang['submit_reply']='提交回复';
$hesklang['support_panel']='支持面板';
$hesklang['ticket_trackID']='问题追踪码';
$hesklang['c2c']='点击继续';
$hesklang['tickets_deleted']='问题已删除';
$hesklang['num_tickets_deleted']='已删除<b>%d</b>个问题';
$hesklang['found_num_tickets']='发现<b>%d</b>个问题. 页数:';
$hesklang['confirm_del_cat']='您确认要移除该类目吗？';
$hesklang['cat_intro']='在这里您可以管理类目。类目设置可以方便按相关性分类问题（例如：&quot;销售问题&quot;,
&quot;硬件故障&quot;, &quot;PHP/MySQL故障&quot; 等等），并且可以将用户关联到类目（例如：您的销售人员仅可以查看 &quot;销售问题&quot; 类目下的问题）';
$hesklang['cat_name']='类目名称';
$hesklang['remove']='移除';
$hesklang['add_cat']='添加新类目';
$hesklang['max_chars']='最大40个字符';
$hesklang['create_cat']='创建类目';
$hesklang['ren_cat']='重命名类目';
$hesklang['to']='结束日期：';
$hesklang['cat_added']='已添加类目';
$hesklang['cat_name_added']='已成功添加类目%s';
$hesklang['cat_renamed']='已重命名类目';
$hesklang['cat_renamed_to']='选定的类目已重命名为';
$hesklang['cat_removed']='类目已移除';
$hesklang['cat_removed_db']='已成功从数据库中移除选定的类目';
$hesklang['sure_remove_user']='您确定要移除该用户吗？';
$hesklang['manage_users']='管理用户';
$hesklang['users_intro']='在这里您可以管理允许登录管理面板并回答问题的用户。
管理员可以查看/编辑任意类目下的问题，并可以访问
管理面板中的所有功能（管理用户，管理类目，...），
而其他用户仅能查看和回复他们类目下的问题。';
$hesklang['yes']='是';
$hesklang['no']='否';
$hesklang['edit']='编辑';
$hesklang['add_user']='添加新用户';
$hesklang['req_marked_with']='必须的字段标记为';
$hesklang['real_name']='真实姓名';
$hesklang['signature_max']='签名(最大255个字符)';
$hesklang['sign_extra']='不允许使用HTML代码。链接可以点击。';
$hesklang['create_user']='创建用户';
$hesklang['editing_user']='编辑用户';
$hesklang['user_added']='已添加用户';
$hesklang['user_added_success']='新用户已添加。用户名：%s 密码：%s';
$hesklang['profile_updated']='个人资料已更新';
$hesklang['profile_updated_success']='已成功更新用户资料';
$hesklang['user_removed']='已移除用户';
$hesklang['sel_user_removed']='已成功从数据库中移除选定的用户';
$hesklang['profile_for']='个人资料：';
$hesklang['new_pass']='新密码';
$hesklang['update_profile']='更新个人资料';
$hesklang['notify_new_posts']='通知我关联类目下的新问题和回复';
$hesklang['profile_updated']='已更新个人资料';
$hesklang['profile_updated_success']='您的个人资料已成功更新';
$hesklang['view_profile']='查看个人资料';
$hesklang['new_ticket_submitted']='已提交的新问题';
$hesklang['user_profile_updated_success']='已成功更新该用户的个人资料';
$hesklang['printer_friendly']='打印机友好版本';
$hesklang['end_ticket']='--- 问题结束 ---';

// CUSTOMER INTERFACE
$hesklang['your_ticket_been']='您的问题已被';
$hesklang['view_your_ticket']='查看您的问题';
$hesklang['submit_ticket']='提交问题';
$hesklang['sub_ticket']='提交问题';
$hesklang['before_submit']='提交问题前请确保：';
$hesklang['all_info_in']='已填写所有必须的信息';
$hesklang['all_error_free']='所有信息均正确无误';
$hesklang['we_have']='我们将记录';
$hesklang['recorded_ip']='您的IP地址';
$hesklang['recorded_time']='您的提交时间';
$hesklang['save_changes']='保存更改';
$hesklang['reply_submitted']='已提交回复';
$hesklang['reply_submitted_success']='已成功提交您对该问题的回复';
$hesklang['view_your_ticket']='查看您的问题';
$hesklang['ticket_submitted']='已提交问题';
$hesklang['ticket_submitted_success']='您的问题已成功提交！问题追踪码';
$hesklang['your_ticket']='您的问题';


// ADDED IN HESK VERSION 0.94
$hesklang['check_updates']='确保安装的Hesk一直都是最新版！';
$hesklang['check4updates']='检查更新';
$hesklang['open']='新开';
$hesklang['wait_reply']='等待回复';
$hesklang['wait_staff_reply']='等待员工回复';
$hesklang['wait_cust_reply']='等待客户回复';
$hesklang['replied']='已回复';
$hesklang['closed']='已解决';
$hesklang['last_replier']='最新回复人';
$hesklang['staff']='员工';
$hesklang['customer']='客户';
$hesklang['close_selected']='将选定的问题标记为已解决';
$hesklang['execute']='执行';
$hesklang['saved_replies']='常用回复';
$hesklang['manage_saved']='常用回复';
$hesklang['manage_intro']='在这里您可以添加管理常用回复。这些常用回复对于每个客户来说基本都是通用的。您应该学会使用常用问题来避免对不同客户不断地回答相同问题输入相同答案的烦恼。';
$hesklang['saved_title']='常用回复标题';
$hesklang['no_saved']='无常用回复';
$hesklang['delete_saved']='您确认要删除该常用回复吗？';
$hesklang['new_saved']='添加或编辑常用回复';
$hesklang['canned_add']='创建一个常用回复';
$hesklang['canned_edit']='编辑选定的常用回复';
$hesklang['saved_title']='标题';
$hesklang['save_reply']='保存回复';
$hesklang['saved']='回复已保存';
$hesklang['your_saved']='您的常用问题已保存，以后可以方便调用';
$hesklang['ent_saved_title']='请输入回复标题';
$hesklang['ent_saved_msg']='请输入回复内容';
$hesklang['saved_removed']='常用回复已移除';
$hesklang['saved_rem_full']='已成功从数据库中移除选定的常用回复';
$hesklang['clip_alt']='该回复有附件';
$hesklang['attachments']='附件';
$hesklang['fill_all']='有必须的字段未填写';
$hesklang['file_too_large']='您的文件：%s 太大了';
$hesklang['cannot_move_tmp']='无法将文件移动到附件文件夹，请检查您的服务器路径设置';
$hesklang['created_on']='创建于';
$hesklang['tickets_closed']='问题已关闭';
$hesklang['num_tickets_closed']='<b>%d</b>个问题已关闭';
$hesklang['select_saved']='选择一个常用回复';
$hesklang['select_empty']='选择 / 清空';
$hesklang['insert_special']='插入专用变量(将会替换为客户信息)';
$hesklang['move_to_catgory']='将问题转移到';
$hesklang['move']='转移';
$hesklang['moved']='问题已转移';
$hesklang['moved_to']='该问题已转移到新类目';
$hesklang['url']='URL';
$hesklang['all_not_closed']='所有未关闭的';
$hesklang['chg_all']='改变所有';
$hesklang['settings']='设置';
$hesklang['settings_intro']='使用该工具设置您的帮助中心。占击帮助图标或访问readme.html文件获取更多关于设置和选项的信息。';
$hesklang['all_req']='所有字段均为必须(禁用的除外)！';
$hesklang['wbst_title']='网站标题';
$hesklang['wbst_url']='网站地址';
$hesklang['email_sup']='客服邮箱';
$hesklang['email_wm']='管理员邮箱';
$hesklang['max_listings']='每页显示';
$hesklang['print_size']='打印字体大小';
$hesklang['debug_mode']='纠错模式';
$hesklang['on']='启用';
$hesklang['off']='禁用';
$hesklang['use_secimg']='使用图片验证码';
$hesklang['secimg_no']='不可用';
$hesklang['attach_use']='使用附件';
$hesklang['attach_num']='每次回复允许';
$hesklang['attach_type']='允许文件类型';
$hesklang['place_after']='内容前';
$hesklang['place_before']='内容后';
$hesklang['custom_f']='自定义字段';
$hesklang['custom_u']='使用该字段';
$hesklang['custom_n']='字段名称';
$hesklang['custom_l']='最大长度(字符数)';
$hesklang['hesk_path']='系统根目录';
$hesklang['db_host']='数据库地址';
$hesklang['db_name']='数据库名称';
$hesklang['db_user']='数据库用户名';
$hesklang['db_pass']='数据库密码';
$hesklang['err_sname']='请输入您的网站标题';
$hesklang['err_surl']='请输入您的网站链接。请确保是有效的链接(开头形式为 http:// 或 https://)';
$hesklang['err_supmail']='请输入有效的客服邮箱';
$hesklang['err_wmmail']='请输入有效的管理员邮箱';
$hesklang['err_nomail']='请输入有效的禁止回复邮箱';
$hesklang['err_htitle']='请输入您的支持中心标题';
$hesklang['err_hurl']='请输入您的Hesk文件夹链接。请确保是有效的链接(开头形式为 http:// 或 https://)';
$hesklang['err_spath']='请输入您的Hesk文件夹系统目录(根目录, 服务器)';
$hesklang['err_lang']='请选择Hesk界面语言';
$hesklang['err_nolang']='指定的语言文件在语言文件夹中不存在！请确保在上传了语言文件之后再修改语言设置。';
$hesklang['err_max']='请输入每页最大显示项数';
$hesklang['err_psize']='请输入打印字体大小';
$hesklang['err_dbhost']='请输入您的MySQL数据库地址';
$hesklang['err_dbname']='请输入您的MySQL数据库名称';
$hesklang['err_dbuser']='请输入您的MySQL数据库用户名';
$hesklang['err_dbpass']='请输入您的MySQL数据库密码';
$hesklang['err_dbconn']='无法使用提供的信息连接到MySQL数据库！请再次检查您的数据库设置';
$hesklang['err_dbsele']='无法选择MySQL数据库，请再次检查数据库名称';
$hesklang['err_custname']='请为选定的可选字段输入名称';
$hesklang['err_openset']='无法向文件<b>hesk_settings.inc.php</b>写内容。请CHMOD该文件属性为666 (rw-rw-rw-)';
$hesklang['set_saved']='设置已保存';
$hesklang['set_were_saved']='已成功保存您的设置';
$hesklang['sec_img']='验证码图片';
$hesklang['sec_miss']='请输入安全验证数字';
$hesklang['sec_wrng']='错误的安全验证数字';
$hesklang['submit_problems']='请返回并修正下列错误';
$hesklang['cat_order']='类目排序';
$hesklang['reply_order']='常用回复排序';
$hesklang['move_up']='上移';
$hesklang['move_dn']='下移';
$hesklang['cat_move_id']='缺少类目编号';
$hesklang['reply_move_id']='缺少常用回复编号';
$hesklang['forgot_tid']='忘记追踪码？';
$hesklang['tid_send']='给我发送追踪码';
$hesklang['tid_not_found']='没有发现以您的邮箱提交的问题';
$hesklang['tid_sent']='追踪码已发送';
$hesklang['tid_sent2']='一封关于您的问题的详细信息的邮件已发送到您的邮箱';
$hesklang['check_spambox']='您也要查看一下您邮箱中的垃圾箱！';
$hesklang['reply_not_found']='常用回复未找到';
$hesklang['exists']='存在';
$hesklang['no_exists']='不存在';
$hesklang['writable']='可写';
$hesklang['not_writable']='不可写';
$hesklang['disabled']='禁用';
$hesklang['e_settings']='只有设置该文件为可被脚本写入时，您才可以保存设置。请阅读readme文件获取更多说明！';
$hesklang['e_attdir']='只有设置为可被脚本写入时，您才可以设置文件附件。请阅读readme文件获取更多说明！';
$hesklang['e_save_settings']='无法保存设置，因为<b>hesk_settings.inc.php</b>文件不允许脚本写入。';
$hesklang['e_attach']='禁用，因为<b>attachments</b>目录不允许脚本写入。';
$hesklang['go']='执行';


// ADDED OR CHANGED IN VERSION 2.0
$hesklang['v']='HESK版本';
$hesklang['check_status']='检查状态';
$hesklang['sub_support']='提交问题';
$hesklang['open_ticket']='向客服提交新问题';
$hesklang['view_existing']='查看回复';
$hesklang['vet']='查看您之前提交的问题以及处理状态';
$hesklang['enter_user']='请输入您的用户名';
$hesklang['remember_user']='记住我的用户名';
$hesklang['wrong_user']='用户名错误';
$hesklang['no_permission']='您无权操作该任务，请以有权限的身份登录。';
$hesklang['tickets_on_pages']='问题数目: %d | 页数: %d'; // First %d is replaced with number of tickets, second %d with number of pages
$hesklang['jump_page']=' | 跳转到页码:';
$hesklang['no_tickets_open']='没有未解决的问题';
$hesklang['no_tickets_crit']='未找到符合您的设置的问题';
$hesklang['confirm_execute']='您确认要继续吗？';
$hesklang['legend']='Legend';
$hesklang['main_page']='首页';
$hesklang['menu_users']='用户';
$hesklang['menu_cat']='类目';
$hesklang['menu_profile']='个人资料';
$hesklang['menu_kb']='问答库'; // Admin MENU item
$hesklang['kb_text']='问答库'; // Item visible to customers
$hesklang['viewkb']='查看整个问答库';
$hesklang['kb']='管理问答库';
$hesklang['kb_intro']='问答库收集整理了常见问题的答案和文章，这为客户提供了自助服务的资料。
整理完整合理的问答库可以极大地减少客户问题支持请求，从而为您节省大量时间。
您可以将文章整理归类到类目以及子类目中。'; // Description in ADMIN panel
$hesklang['kb_is']='问答库是分类整理的常见问题的答案和文章集合。您可以阅读当前类目下的文章或选择感兴趣的子类目。'; // Description for CUSTOMERS
$hesklang['new_kb_art']='新建问答库文章';
$hesklang['kb_cat']='分类';
$hesklang['kb_subject']='标题';
$hesklang['kb_content']='内容';
$hesklang['kb_type']='类型';
$hesklang['kb_published']='发表';
$hesklang['kb_published2']='该文章对所有人可见。';
$hesklang['kb_private']='私密';
$hesklang['kb_private2']='私密文章仅限员工阅读。';
$hesklang['kb_draft']='草稿';
$hesklang['kb_draft2']='保存文章先不发表。<br />仅限有管理问答库文章权限的员工阅读。';
$hesklang['kb_links']='<i><span class="notice"><b>警告!</b></span><br />请不要在代码中输入 &lt;head&gt; 和 &lt;body&gt; tags, 只需输入内容！</i>';
$hesklang['kb_ehtml']='这是HTML代码(我将输入有效的(X)HTML代码)';
$hesklang['kb_dhtml']='这是纯文本(链接将为可点击)';
$hesklang['kb_save']='保存文章';
$hesklang['kb_e_subj']='输入文章标题！';
$hesklang['kb_e_cont']='输入文章内容！';
$hesklang['kb_art_added']='已添加文章';
$hesklang['your_kb_added']='已成功添加新问答库文章';
$hesklang['kb_art_deleted']='文章已删除';
$hesklang['your_kb_deleted']='已成功删除选定的问答库文章';
$hesklang['kb_art_mod']='文章已修改';
$hesklang['your_kb_mod']='已成功保存您对选定文章所做的修改';
$hesklang['kb_cat_new']='新建问答库类目';
$hesklang['kb_cat_parent']='上级类目';
$hesklang['kb_cat_sub']='子类目';
$hesklang['kb_cat_title']='类目标题';
$hesklang['kb_cat_published']='该类目对所有人可见。';
$hesklang['kb_cat_private']='该类目仅限员工阅读。';
$hesklang['kb_cat_add']='添加类目';
$hesklang['kb_cat_e_title']='输入类目标题！';
$hesklang['kb_cat_added']='已添加类目';
$hesklang['kb_cat_added2']='已向问答库中成功添加新类目';
$hesklang['kb_cat_man']='管理问答库类目';
$hesklang['kb_cat_edit']='编辑类目细节';
$hesklang['kb_cat_inv']='无效类目';
$hesklang['kb_cat_art']='当前类目下的文章';
$hesklang['kb_p_art']='+ 文章';
$hesklang['kb_p_art2']='向选定类目中添加文章。';
$hesklang['kb_add_art']='添加文章';
$hesklang['kb_p_cat']='+ 类目';
$hesklang['kb_p_cat2']='在选定类目下新建子类目。';
$hesklang['kb_add_cat']='添加类目';
$hesklang['kb_p_man']='管理';
$hesklang['kb_p_man2']='管理选定的类目(编辑，删除，管理文章)。';
$hesklang['kb_main']='问答库主类目不能删除或转移。';
$hesklang['kb_no_art']='该类目下没有文章。';
$hesklang['author']='作者';
$hesklang['views']='查看次数';
$hesklang['delete']='删除';
$hesklang['rating']='评价';
$hesklang['votes']='投票';
$hesklang['kb_rated']='文章评价：%s/5.0';
$hesklang['kb_not_rated']='文章未评价';
$hesklang['del_art']='您确认要删除选定的文章吗？';
$hesklang['kb_art_id']='缺少或为无效文章编号！';
$hesklang['kb_art_edit']='编辑文章';
$hesklang['revhist']='修订历史';
$hesklang['revision1']='<li class="smaller">时间 %s 提交 操作者 %s</li>';
$hesklang['revision2']='<li class="smaller">时间 %s 修改 操作者 %s</li>';
$hesklang['kb_order']='排序';
$hesklang['kb_delcat']='您确认要删除该类目吗？';
$hesklang['kb_cat_mod']='类目已修改';
$hesklang['your_cat_mod']='已成功保存您对选定的类目做的更改';
$hesklang['kb_cat_del']='已删除问答库类目';
$hesklang['kb_cat_dlt']='选定的问答库类目已删除。';
$hesklang['allowed_cat']='类目';
$hesklang['allow_feat']='功能';
$hesklang['can_view_tickets']='查看问题';
$hesklang['can_reply_tickets']='回复问题';
$hesklang['can_assign_tickets']='派发问题';
$hesklang['can_del_tickets']='删除问题';
$hesklang['can_edit_tickets']='编辑问题回复';
$hesklang['can_change_cat']='更改问题类目';
$hesklang['can_man_kb']='管理问答库';
$hesklang['can_man_users']='管理用户';
$hesklang['can_man_cat']='管理类目';
$hesklang['can_man_canned']='管理常用答复';
$hesklang['can_man_settings']='管理帮助中心设置';
$hesklang['can_del_notes']='删除任意问题标注';
$hesklang['dan']='用户可以删除他们自己的问题标注，仅当您希望允许该用户同时可以删除其他用户的标注时，选择此处';
$hesklang['in_all_cat']='仅限于允许的类目';
$hesklang['admin_can']='(访问所有功能和类目)';
$hesklang['staff_can']='(您可以限制功能和类目)';
$hesklang['asign_one_feat']='请至少为该用户设置一项功能！';
$hesklang['na_view_tickets']='您无权查看问题';
$hesklang['support_notice']='抱歉，只有您购买了HESK许可之后才可以隐藏此处！';
$hesklang['rart']='该文章对您有帮助吗？';
$hesklang['r']='该回复对您有帮助吗？';
$hesklang['tyr']='感谢评价';
$hesklang['cw']='关闭窗口';
$hesklang['cw2']='关闭窗口并提交问题';
$hesklang['rh']='评价为<i>有帮助</i>';
$hesklang['rnh']='评价为<i>没帮助</i>';
$hesklang['ar']='已评价';
$hesklang['rated']='用户评价值 %s/5.0 (%s 人投票)';
$hesklang['not_rated']='用户还未评价';
$hesklang['rdis']='评价已被禁用';
$hesklang['kbdis']='问答库被禁用';
$hesklang['kbpart']='抱歉，您无权访问该文章';
$hesklang['popart']='用户访问最多的问答库文章：:';
$hesklang['latart']='最新的问答库文章:';
$hesklang['m']='更多主题';
$hesklang['ac']='当前类目下的文章:';
$hesklang['noa']='还未发表文章';
$hesklang['noac']='该类目下还未发表文章';
$hesklang['dta']='添加日期';
$hesklang['ad']='文章细节';
$hesklang['aid']='文章编号';
$hesklang['as']='问题答案';
$hesklang['search']='查找';
$hesklang['sr']='查找结果';
$hesklang['nosr']='未找到符合的文章。尝试浏览问答库或者提交问题。';
$hesklang['rv']='重围查看';
$hesklang['rr']='重围投票(评价)';
$hesklang['opt']='选项';
$hesklang['delcat']='删除类目';
$hesklang['move1']='将文章转移到上级类目';
$hesklang['move2']='删除当前类目下的文章';
$hesklang['sc']='问答库文章建议';
$hesklang['not']='问题'; // Number of all tickets in category
$hesklang['graph']='图表';
$hesklang['lu']='列出用户名';
$hesklang['aclose']='自动关闭问题';
$hesklang['aclose2']='自从上次员工回复后算起已过天数';
$hesklang['s_ucrt']='重开问题';
$hesklang['urate']='回复评价';
$hesklang['hesk_url']='帮助中心链接';
$hesklang['hesk_title']='帮助中心标题';
$hesklang['server_time']='服务器时间调整';
$hesklang['t_h']='小时';
$hesklang['cid']='问题追踪码';
$hesklang['t_m']='分钟';
$hesklang['day']='夏时制';
$hesklang['tfor']='时间格式';
$hesklang['prefix']='表前缀';
$hesklang['s_ekb']='问答库(KB)';
$hesklang['s_kbs']='启用问答库搜索';
$hesklang['s_kbr']='启用问答库评价';
$hesklang['s_maxsr']='最大搜索结果';
$hesklang['s_suggest']='建议问答库文章';
$hesklang['s_spop']='显示常用文章';
$hesklang['s_slat']='显示最新文章';
$hesklang['s_onin']='在 <a href="../" target="_blank">帮助中心主页</a>';
$hesklang['s_onkb']='在 <a href="../knowledgebase.php" target="_blank">问答库主页</a>';
$hesklang['s_scol']='每行类目数';
$hesklang['s_ptxt']='文章预览长度';
$hesklang['s_psubart']='子类目文章数';
$hesklang['enable']='启用';
$hesklang['s_type']='类型';
$hesklang['custom_r']='必需';
$hesklang['custom_place']='位置';
$hesklang['custom_use']='自定义字段';
$hesklang['stf']='文本字段';
$hesklang['stb']='文本框';
$hesklang['srb']='单选按钮';
$hesklang['ssb']='复选框';
$hesklang['db']='数据库';
$hesklang['hd']='帮助中心设置';
$hesklang['gs']='一般设置';
$hesklang['cwin']='关闭窗口';
$hesklang['defw']='默认值';
$hesklang['ok']='确认';
$hesklang['ns']='这些是自定义字段可用选项。要保存更改请点击<b>确认</b> 和管理员设置页面的 <b>保存更改</b> 按钮！';
$hesklang['rows']='行(高度)';
$hesklang['cols']='列(宽度)';
$hesklang['opt2']='该单选按钮选项，每行输入一个选项(每行创建一个新的单选按钮值供选择). 您至少需要输入两个选项！';
$hesklang['opt3']='该复选框选项，每行输入一个选项(每行均是一个您的客户可以选择的选项). 您至少需要输入两个选项！';
$hesklang['atl2']='至少输入两个选项！(每行一个)';
$hesklang['notes']='标注';
$hesklang['addnote']='+ 添加标注';
$hesklang['noteby']='标注者';
$hesklang['delnote']='删除标注';
$hesklang['noteerr']='标注已删除或错误参数';
$hesklang['s']='提交';
$hesklang['nhid']='标注对客户不可见！';
$hesklang['delt']='删除该回复';
$hesklang['edtt']='编辑回复';
$hesklang['edt1']='已编辑回复';
$hesklang['edt2']='已保存对选定的回复所做的更改';
$hesklang['dele']='删除该问题';
$hesklang['repd']='回复已删除';
$hesklang['repl']='选定回复已删除';
$hesklang['tickets_found']='搜索结果';
$hesklang['al']='管理员面板链接';
$hesklang['ap']='转到管理员面板';
$hesklang['dap']='在 <a href="../" target="_blank">帮助中心主页</a> 显示管理员面板链接';
$hesklang['q_miss']='请回答验证问题';
$hesklang['use_q']='使用验证问题';
$hesklang['q_q']='-&gt; 问题 (HTML代码是<font class="success">允许的</font>)';
$hesklang['q_a']='-&gt; 回答';
$hesklang['err_qask'] = '输入验证问题';
$hesklang['err_qans'] = '输入验证问题的答案';
$hesklang['genq'] = '随机生成问题';


// Added or modified in version 2.1
$hesklang['amo']='添加更多';
$hesklang['delatt']='要删除选定的附件吗？';
$hesklang['kb_att_rem']='已删除选定的附件';
$hesklang['inv_att_id']='无效的附件编号！';
$hesklang['scb']='复选框';
$hesklang['opt4']='该复选框选项，每行输入一个选项。每行均是用户可选的一个选择，也可以多选。您至少需要输入两个选项！';
$hesklang['autologin']='每次访问自动登录';
$hesklang['just_user']='仅记住我的用户名';
$hesklang['nothx']='不, 谢谢';
$hesklang['pinfo']='个人资料信息';
$hesklang['sig']='签名';
$hesklang['pref']='个性设置';
$hesklang['aftrep']='在回复一个问题后';
$hesklang['showtic']='显示我刚刚回复的问题';
$hesklang['gomain']='返回管理员主页面';
$hesklang['shownext']='打开下个需要我回复的问题';
$hesklang['rssn']='显示下个需要您关注的问题';
$hesklang['mrep']='替换内容';
$hesklang['madd']='添加到底部';
$hesklang['priv']='仅限员工阅读的私密分类和文章标记为 *';
$hesklang['inve']='邮件文件无效';
$hesklang['emfm']='缺少邮件文件';
$hesklang['hesk_lang']='默认语言';
$hesklang['s_mlang']='多语言支持';
$hesklang['s_mlange']='仅当您提供所有安装的语言支持时启用！';
$hesklang['s_inl']='测试语言文件夹';
$hesklang['s_inle']='测试语言文件夹查找有效的语言。只有通过所有测试的语言才是有效的。请查阅<b>readme.html</b>文件获取更多关于语言安装指导和帮助以及错误处理！';
$hesklang['ta']='再次测试';
$hesklang['alo']='允许自动登录';
$hesklang['chol']='选定的语言';
$hesklang['mmdl']='设置该语言为选定语言';
$hesklang['warn']='警告';
$hesklang['dmod']='纠错模式启用。一旦HESK确认安装正确并正常工作时，备必禁用纠错模式。';
$hesklang['kb_spar']='类目不能是自身的上级类目！';
$hesklang['mysql_root']='您的MySQL密码为空，您确认要以根用户登录吗？这可是最严重的安全风险!';
$hesklang['chg']='更改';
$hesklang['chpri']='已更改处理优先级';
$hesklang['chpri2']='问题处理优先级已更改为 %s';
$hesklang['selcan']='选择您想要编辑的常用回复';
$hesklang['q_wrng']='错误的验证问题答案';
$hesklang['cndupl']='您已创建过相同名称的类目。请为每个类目选择不同的名称。';
$hesklang['wsel']='选择要搜索的字段';


// Added or modified in version 2.2
$hesklang['eto']='无效请求';
$hesklang['id']='编号';
$hesklang['geco']='生成直接链接';
$hesklang['genl']='直接类目链接';
$hesklang['genl2']='使用该链接为&quot;提交问题&quot;表单预选类目.';
$hesklang['ask']='搜索答案:';
$hesklang['shlp']='搜索问答库';
$hesklang['exa']='例子';
$hesklang['small']='小框';
$hesklang['large']='大框';
$hesklang['cpri']='客户处理优先级';
$hesklang['owner']='负责人';
$hesklang['unas']='未派发';
$hesklang['assi']='派发';
$hesklang['asst']='派发给';
$hesklang['asst2']='将该问题派发给';
$hesklang['asss']='派发给自己';
$hesklang['asss2']='将该问题派发给自己';
$hesklang['can_assign_self']='可以派发问题给自己';
$hesklang['can_assign_others']='可以派发问题给其他人';
$hesklang['can_run_reports']='可以运行报告';
$hesklang['can_view_ass_others']='可以查看派发给其他人的问题';
$hesklang['unoa']='选定的用户无权访问该类目';
$hesklang['tasi']='负责人';
$hesklang['tasy']='该问题已派发给您';
$hesklang['taso']='该问题已派发给选定的用户';
$hesklang['tasy2']='派发给我';
$hesklang['taso2']='派发给其它员工';
$hesklang['nose']='选择新的负责人';
$hesklang['onasc']='该负责人无权访问选定的类目。';
$hesklang['tunasi']='问题已取消派发';
$hesklang['tunasi2']='问题没有负责人，可以再次派发';
$hesklang['note']='标注';
$hesklang['success']='成功';
$hesklang['nyt']='该问题派发给';
$hesklang['noch']='未做任何更改';
$hesklang['orch']='显示顺序已被修改';
$hesklang['rfm']='需要的信息缺失:';
$hesklang['repl0']='执行该操作的权限不够';
$hesklang['repl1']='该回复不存在';
$hesklang['reports']='报告';
$hesklang['reports_intro']='报告板块允许您运行多个报告，并且可以查看指定日期区间的问题统计。';
$hesklang['refi']='重置表单数据';
$hesklang['dich']='取消更改';
$hesklang['dire']='显示报告';
$hesklang['m1']='一月';
$hesklang['m2']='二月';
$hesklang['m3']='三月';
$hesklang['m4']='四月';
$hesklang['m5']='五月';
$hesklang['m6']='六月';
$hesklang['m7']='七月';
$hesklang['m8']='八月';
$hesklang['m9']='九月';
$hesklang['m10']='十月';
$hesklang['m11']='十一月';
$hesklang['m12']='十二月';
$hesklang['d1']='星期一';
$hesklang['d2']='星期二';
$hesklang['d3']='星期三';
$hesklang['d4']='星期四';
$hesklang['d5']='星期五';
$hesklang['d6']='星期六';
$hesklang['d0']='星期日';
$hesklang['mo']='周一';
$hesklang['tu']='周二';
$hesklang['we']='周三';
$hesklang['th']='周四';
$hesklang['fr']='周五';
$hesklang['sa']='周六';
$hesklang['su']='周日';
$hesklang['from']='开始日期：';
$hesklang['cinv']='无效日期';
$hesklang['cinv2']='有效的格式是 mm/dd/yyyy';
$hesklang['cinm']='无效的月份值';
$hesklang['cinm2']='允许的区间是';
$hesklang['cind']='无效的日期值';
$hesklang['cind2']='选定月份允许的区间是';
$hesklang['month']='月份';
$hesklang['ocal']='打开日历';
$hesklang['ca01']='上一年';
$hesklang['ca02']='上个月';
$hesklang['ca03']='下个月';
$hesklang['ca04']='下一年';
$hesklang['ca05']='选择日历';
$hesklang['cdr']='选择日期区间:';
$hesklang['crt']='选择报告类型:';
$hesklang['r1']='今天';
$hesklang['r2']='昨天';
$hesklang['r3']='本月';
$hesklang['r4']='上个月';
$hesklang['r5']='最近30天';
$hesklang['r6']='本周(周一至周日)';
$hesklang['r7']='上周(周一至周日)';
$hesklang['r8']='本周工作时间(周一至周五)';
$hesklang['r9']='上周工作时间(周一至周五)';
$hesklang['r10']='今年';
$hesklang['r11']='去年';
$hesklang['r12']='所有时间';
$hesklang['datetofrom']='&quot;开始日期&quot; 不能比&quot;结束日期&quot;晚. 日期已调整。';
$hesklang['t1']='每日问题数';
$hesklang['t2']='每月问题数';
$hesklang['t3']='每用户问题数';
$hesklang['t4']='每类目问题数';
$hesklang['ticass']='已派发的问题';
$hesklang['ticall']='已回复问题';
$hesklang['totals']='总计';
$hesklang['all']='所有';
$hesklang['atik']='新建问题';
$hesklang['kbca']='您已创建过该名称的问答库类目。';
$hesklang['menu_msg']='邮件';
$hesklang['menu_can']='常用回复';
$hesklang['m_from']='发件人:'; // Mail "from" address
$hesklang['m_to']='收件人:'; // Mail "to" address
$hesklang['m_sub']='标题:'; // Mail subject
$hesklang['m_re']='回复:'; // Mail reply subject prefix, like "Re: Original subject"
$hesklang['m_fwd']='转发:'; // Mail forward subject prefix, like "Fwd: Original subject"
$hesklang['m_h']='私密信息';
$hesklang['m_intro']='使用私密信息向HESK系统中的其他成员快速发送消息。';
$hesklang['e_udel']='(已删除用户)';
$hesklang['new_mail']='新建私密信息';
$hesklang['m_send']='发送信息';
$hesklang['m_rec']='选择信息接收人';
$hesklang['m_inr']='无效的信息接收人';
$hesklang['m_esu']='输入私密信息标题';
$hesklang['m_pms']='您的私密信息已发送';
$hesklang['inbox']='收件箱';
$hesklang['outbox']='发件箱';
$hesklang['m_new']='新建信息';
$hesklang['pg']='显示页数';
$hesklang['npm']='该文件夹中没有私密信息。';
$hesklang['m_ena']='您无权阅读该信息。';
$hesklang['mau']='标记为未读';
$hesklang['mo1']='标记所选信息为已读';
$hesklang['mo2']='标记所选信息为未读';
$hesklang['mo3']='删除所选信息';
$hesklang['delm']='删除该信息';
$hesklang['e_tid']='生成唯一问题追踪码出错，请稍后重新提交表单。';
$hesklang['smmr']='选定的信息已标记为已读';
$hesklang['smmu']='选定的信息已标记为未读';
$hesklang['smdl']='选定的信息已删除';
$hesklang['show']='显示';
$hesklang['s_my']='派发给我';
$hesklang['s_ot']='派发给他人';
$hesklang['s_un']='未派发问题';
$hesklang['s_for']='查找内容';
$hesklang['s_in']='查找范围';
$hesklang['s_incl']='查找位置';
$hesklang['find_ticket_by']='查找问题';
$hesklang['e_nose']='未选择派发状态，显示所有问题。';
$hesklang['fsq']='输入您的搜索内容';
$hesklang['topen']='未解决'; // Not-resolved tickets
$hesklang['nms']='未选定信息，不会做更改';
$hesklang['tlo']='锁定问题';
$hesklang['tul']='解锁问题';
$hesklang['loc']='锁定的';
$hesklang['isloc']='客户无法回复或重开锁定的问题。锁定状态下，问题显示为已解决。';
$hesklang['tlock']='问题已锁定';
$hesklang['tunlock']='问题已解锁';
$hesklang['tislock']='该问题已锁定，客户将无法提交回复。';
$hesklang['tislock2']='该问题已锁定，您无法提交回复。';
$hesklang['nsfo']='未找到相关文章。';
$hesklang['thist1']='<li class="smaller">时间 %s 移动到类目 %s 操作者 %s</li>';
$hesklang['thist2']='<li class="smaller">时间 %s 派发给 %s 操作者 %s</li>';
$hesklang['thist3']='<li class="smaller">时间 %s 关闭 操作者 %s</li>';
$hesklang['thist4']='<li class="smaller">时间 %s 打开 操作者 %s</li>';
$hesklang['thist5']='<li class="smaller">时间 %s 锁定 操作者 %s</li>';
$hesklang['thist6']='<li class="smaller">时间 %s 解锁 操作者 %s</li>';
$hesklang['thist7']='<li class="smaller">时间 %s 创建问题 操作者 %s</li>';
$hesklang['elocked']='该问题已被锁定或删除。';
$hesklang['nti']='+ 新建问题';
$hesklang['nti2']='插入新建问题';
$hesklang['nti3']='使用该表单以客户姓名创建问题。在表单中输入<i>客户</i>信息(客户姓名，客户邮箱， ...) 而<b>不是</b>您的姓名！问题将被创建就像客户自己提交的一样。';
$hesklang['addop']='选项';
$hesklang['seno']='向客户发送邮件提示';
$hesklang['otas']='提交后显示问题';
$hesklang['notn']='提示';
$hesklang['nomw']='帮助中心将发送一封邮件提示，当:';
$hesklang['nwts']='新建问题提交给负责人:';
$hesklang['ncrt']='客户回复问题给负责人:';
$hesklang['ntam']='一个问题派发给我';
$hesklang['npms']='一个私密信息发送给我';
$hesklang['support_remove']='研发HESK花费了大量的时间和精力。HESK需要您的支持，购买授权许可将从您的HESK系统中移除广告链接<i>由HESK帮助中心软件驱动</i>';
$hesklang['ycvtao']='您无权查看派发给其他员工的问题';
$hesklang['password_not_valid']='密码长度至少为5个字符';
$hesklang['lkbs']='正在载入问答库文章建议...';
$hesklang['auto']='(自动)';

// Added or modified in version 2.3
$hesklang['unknown']='未知';
$hesklang['pcer']='请更正下列错误:';
$hesklang['seqid']='问题编号';
$hesklang['close_action']='标记为已解决'; // Close ACTION
$hesklang['archived']='已标记';
$hesklang['archived2']='标记的问题';
$hesklang['add_archive']='标记该问题';
$hesklang['add_archive_quick']='标记选定的问题';
$hesklang['remove_archive']='取消标记该问题';
$hesklang['remove_archive_quick']='取消标记选定的问题';
$hesklang['added_archive']='问题已标记';
$hesklang['removed_archive']='问题已取消标记';
$hesklang['added2archive']='问题已标记';
$hesklang['removedfromarchive']='问题已取消标记';
$hesklang['num_tickets_tag']='<b>%d</b>个问题已标记';
$hesklang['num_tickets_untag']='<b>%d</b>个问题已取消标记';
$hesklang['can_add_archive']='可以标记问题';
$hesklang['disp_only_archived']='仅标记的问题';
$hesklang['search_only_archived']='仅标记的问题';
$hesklang['critical']=' * 重要 * ';
$hesklang['thist8']='<li class="smaller">时间 %s 处理优先级更改为 %s 操作者 %s</li>';
$hesklang['thist9']='<li class="smaller">时间 %s 状态更改为 %s 操作者 %s</li>';
$hesklang['thist10']='<li class="smaller">时间 %s 自动派发给 %s</li>';
$hesklang['thist11']='<li class="smaller">时间 %s 由邮件收取提交</li>';
// START abbreviatons used in "last updated" column
$hesklang['abbr']['year']='年';
$hesklang['abbr']['month']='月';
$hesklang['abbr']['week']='周';
$hesklang['abbr']['day']='天';
$hesklang['abbr']['hour']='时';
$hesklang['abbr']['minute']='分';
$hesklang['abbr']['second']='秒';
// END abberviations
$hesklang['cnsm']='无法发送信息到:';
$hesklang['yhbb']='由于多次登录失败，您已被禁止登录，时间持续%s分钟。';
$hesklang['pwdst']='密码强度';
$hesklang['tid_mail']='不用担心！<br />输入您的<b>邮箱地址</b>，我们立刻将追踪码发送给您：<br />';
$hesklang['rem_email']='记住我的邮箱地址';
$hesklang['eytid']='输入您的问题追踪码。';
$hesklang['enmdb']='您输入的邮箱地址与数据库中该问题追踪码对应的记录不一致。';
$hesklang['confemail']='确认邮箱';
$hesklang['confemail2']='请确认您的邮箱地址';
$hesklang['confemaile']='两次输入的邮箱地址不一样';
$hesklang['taso3']='派发给：';
$hesklang['sec_enter']='请输入您在下面图片中看到的数字：';
$hesklang['reload']='重载图片';
$hesklang['verify_q']='验证码问题:'; // For anti-spam question
$hesklang['verify_i']='验证码图片:'; // For anti-spam image (captcha)
$hesklang['admin_login']='员工登录';
$hesklang['vrfy']='验证通过';
$hesklang['last_update']='最新回复';
$hesklang['cot']='不要强制重要问题置顶';
$hesklang['def']='设置为我的默认视图';
$hesklang['gbou']='这些问题被<b>取消派发</b>:';
$hesklang['gbom']='派发给<b>me</b>的问题:';
$hesklang['gboo']='派发给<b>%s</b>的问题:';
$hesklang['select']=' - - 点击选择 - - ';
$hesklang['chngstatus']='更改状态为';
$hesklang['perat']='所有问题中的%s'; // will change to "23% of all tickets"
$hesklang['viewart']='查看该文章';
$hesklang['chdp']='请在您的<a href="profile.php">个人资料</a>页面修改默认密码！';
$hesklang['chdp2']='请更改您的密码，您正在使用的是默认密码！';
$hesklang['security']='安全';
$hesklang['kb_i_art']='新建文章';
$hesklang['kb_i_art2']='插入文章';
$hesklang['kb_i_cat']='新建类目';
$hesklang['kb_i_cat2']='插入类目';
$hesklang['gopr']='查看问答库';
$hesklang['kbstruct']='问答库结构';
$hesklang['cancel']='取消';
$hesklang['sh']='隐藏信息';
$hesklang['goodkb']='如何写出优秀的问答库文章？';
$hesklang['catset']='类目设置';
$hesklang['inpr']='选择新的处理优先级';
$hesklang['incat']='选择新类目';
$hesklang['instat']='选择新状态';
$hesklang['tsst']='问题状态已设置为%s';
$hesklang['aass']='自动派发';
$hesklang['aaon']='自动派发问题已启用(点击禁用)';
$hesklang['aaoff']='自动派发问题已禁用(点击启用)';
$hesklang['uaaon']='自动派发已为选定的用户启用';
$hesklang['uaaoff']='自动派发已为选定的用户禁用';
$hesklang['taasy']='该问题已自动派发给您';
$hesklang['can_view_unassigned']='可以查看未派发的问题';
$hesklang['ycovtay']='您仅可以查看派发给您的问题';
$hesklang['in_progress']='处理中';
$hesklang['on_hold']='占用';
$hesklang['import_kb']='将该问题导入问答库文章中';
$hesklang['import']='您正在导入<i>私密问题</i>到<i>公开文章</i>.<br /><br />确保您已经将文章标题和内容中的私密和敏感信息删除！';
$hesklang['tab_1']='一般';
$hesklang['tab_2']='帮助中心';
$hesklang['tab_3']='问答库';
$hesklang['tab_4']='自定义字段';
$hesklang['tab_5']='其它';
$hesklang['disable']='禁用';
$hesklang['dat']='日期和时间';
$hesklang['lgs']='语言';
$hesklang['onc']='启用 - 客户';
$hesklang['ons']='启用 - 所有人';
$hesklang['viewvtic']='查看问题';
$hesklang['reqetv']='需要邮箱才能查看问题';
$hesklang['banlim']='登录尝试次数限制';
$hesklang['banmin']='禁止时间(分钟)';
$hesklang['subnot']='提交注释';
$hesklang['subnot2']='向提交问题的客户显示注释';
$hesklang['eseqid']='顺序编号';
$hesklang['sconfe']='确认邮箱';
$hesklang['saass']='自动派发问题';
$hesklang['swyse']='所见即所得编辑器';
$hesklang['hrts']='评价HESK';
$hesklang['hrts2']='在控制面板中显示评价脚本链接';
$hesklang['emlpipe']='邮件收取';
$hesklang['emlsend']='邮件发送';
$hesklang['emlsend2']='发送邮件使用';
$hesklang['phpmail']='PHP mail()';
$hesklang['smtp']='SMTP服务器';
$hesklang['smtph']='SMTP地址';
$hesklang['smtpp']='SMTP端口';
$hesklang['smtpu']='SMTP用户名';
$hesklang['smtpw']='SMTP密码';
$hesklang['smtpt']='SMTP超时';
$hesklang['other']='其它';
$hesklang['features']='功能';
$hesklang['can_view_online']='可以查看在线员工';
$hesklang['online']='在线';
$hesklang['offline']='离线';
$hesklang['onlinep']='在线用户'; // For display
$hesklang['sonline']='在线用户'; // For settings page
$hesklang['sonline2']='显示在线用户。限制(分钟):'; // For settings page
$hesklang['gb']='分组';
$hesklang['dg']='不分组';
$hesklang['err_dpi']='数据库 %s 并不包含以 %s 为前缀的HESK表, 不会保存更改。';
$hesklang['err_dpi2']='未找到表:';
$hesklang['sme']='SMTP错误';
$hesklang['scl']='SMTP连接日志';
$hesklang['dnl']='下载';
$hesklang['dela']='删除该附件';
$hesklang['pda']='您确定要永久删除该附件吗?';
$hesklang['thist12']='<li class="smaller">时间 %s 删除附件 %s 操作者 %s</li>';
$hesklang['mopt']='更多选项';
$hesklang['lopt']='更少选项';
$hesklang['meml']='多个邮箱';
$hesklang['meml2']='允许用户输入多个联系邮箱';


// Added or modified in version 2.4
$hesklang['catd']='(已删除类目)';
$hesklang['noopen']='未找到该邮箱地址的未解决问题。';
$hesklang['maxopen']='您已达到最大未解决问题数(%d of %d). 请在当前问题解决后再开新问题。';
$hesklang['ntnote']='有人向派发给我的问题添加了标注';
$hesklang['cat_public']='该类目是公开的(点击设置为私密)';
$hesklang['cat_private']='该类目是私密的(点击设置为公开)';
$hesklang['cat_aa']='自动派发该类目下的问题。';
$hesklang['cat_type']='将该类目设置为私密(仅员工可以选择).';
$hesklang['caaon']='已为选定的类目启用了自动派发';
$hesklang['caaoff']='已为选定的类目禁用了自动派发';
$hesklang['cpub']='类目类型更改为<b>公开</b>';
$hesklang['cpriv']='类目类型更改为<b>私密</b>';
$hesklang['cpric']='客户不能选择私密类目，仅员工可以！';
$hesklang['user_aa']='自动派发问题给该员工。';
$hesklang['attach_size']='最大文件大小';
$hesklang['B']='B';
$hesklang['kB']='kB';
$hesklang['MB']='MB';
$hesklang['GB']='GB';
$hesklang['bytes']='bytes';
$hesklang['kilobytes']='kilobytes';
$hesklang['megabytes']='megabytes';
$hesklang['gigabytes']='gigabytes';
$hesklang['smtpssl']='SSL 协议';
$hesklang['smtptls']='TLS 协议';
$hesklang['oo']='仅未解决的';
$hesklang['ool']='在&quot;忘记追踪码&quot;邮件中仅列出未解决的问题';
$hesklang['mop']='最大未解决问题数';
$hesklang['rord']='回复顺序';
$hesklang['newbot']='最新回复在底部';
$hesklang['newtop']='最新回复在顶部';
$hesklang['ford']='回复表单';
$hesklang['formbot']='在底部显示表单';
$hesklang['formtop']='在顶部显示表单';
$hesklang['mysqlv']='MySQL版本';
$hesklang['phpv']='PHP版本';
$hesklang['csrt']='当前HESK时间:';
$hesklang['listp']='列出私密文章';
$hesklang['listd']='列出文章草稿';
$hesklang['artp']='私密文章';
$hesklang['artd']='文章草稿';
$hesklang['kb_no_part']='问答库中无私密文章。';
$hesklang['kb_no_dart']='问答库中无文章草稿。';
$hesklang['attpri']='您无权访问该附件。';
$hesklang['can_merge_tickets']='合并问题';
$hesklang['mer_selected']='合并选定的问题';
$hesklang['merged']='选定的问题已合并为一个。';
$hesklang['merge_err']='合并问题时出错:';
$hesklang['merr1']='至少选择两个问题。';
$hesklang['merr2']='目标问题不存在。';
$hesklang['merr3']='类目中您无权访问的问题。';
$hesklang['tme']='问题%s已与问题(%s)合并。';
$hesklang['tme1']='问题%s已与问题(%s)合并。';
$hesklang['tme2']='要访问问题%s，请输入关联的邮箱地址。';
$hesklang['eyou']='请在个人资料页面里编辑您的设置。';
$hesklang['npea']='您无权编辑该用户。';
$hesklang['duplicate_user']='使用该用户名的用户已存在，请选择另外的用户名。';
$hesklang['kw']='关键词';
$hesklang['kw1']='(可选 - 以空格，分号或新行分隔)';
$hesklang['type_not_allowed']='以<b>%s</b>后缀结尾的文件不被系统允许(例如：%s)'; // Files ending with .exe are not accepted (test.exe)
$hesklang['unread']='客户还未阅读该回复。';
$hesklang['sticky']='将该文章&quot;置顶&quot;';
$hesklang['stickyon']='将文章设置为&quot;置顶&quot;';
$hesklang['stickyoff']='将文章设置为&quot;普通&quot;';
$hesklang['ason']='文章标记为&quot;置顶&quot;';
$hesklang['asoff']='文章标记为&quot;普通&quot;';
$hesklang['ts']='处理用时';
$hesklang['start']='开始 / 停止';
$hesklang['reset']='重置';
$hesklang['save']='保存';
$hesklang['hh']='小时';
$hesklang['mm']='分钟';
$hesklang['ss']='秒';
$hesklang['thist']='问题历史';
$hesklang['thist13']='<li class="smaller">时间 %s 与问题 %s 合并 操作者 %s</li>';
$hesklang['thist14']='<li class="smaller">时间 %s 处理用时更新为 %s 操作者 %s</li>';
$hesklang['thist15']='<li class="smaller">时间 %s 提交者 %s</li>';
$hesklang['thist16']='<li class="smaller">时间 %s 由POP3收取提交</li>';
$hesklang['twu']='处理问题的时间已更新。';
$hesklang['autoss']='当我打开一个问题时，自动开始计时。';
$hesklang['ful']='文件上传限制';
$hesklang['ufl']='您可以上传文件类型:';
$hesklang['nat']='最大附件数:';
$hesklang['mfs']='每个附件最大为:';
$hesklang['lps']='您的语言设置已保存';
$hesklang['sav']='显示文章查看次数';
$hesklang['sad']='显示文章日期';
$hesklang['emp']='在您的PHP设置中启用MySQL！';
$hesklang['epd']='[HESK] 设置中禁用了邮件收取';
$hesklang['pfd']='[HESK] 设置中禁用了POP3收取';
$hesklang['pem']='[收取邮件]'; // Default subject of piped tickets without subject
$hesklang['pde']='[客户]'; // Default customer name for piped tickets without name
$hesklang['tab_6']='邮件';
$hesklang['pop3']='POP3收取';
$hesklang['pop3h']='POP3地址';
$hesklang['pop3p']='POP3端口';
$hesklang['pop3tls']='TLS协议';
$hesklang['pop3u']='POP3用户名';
$hesklang['pop3w']='POP3密码';
$hesklang['pop3e']='POP3错误';
$hesklang['pop3log']='POP3连接日志';
$hesklang['mysqltest']='测试MySQL连接';
$hesklang['smtptest']='测试SMTP连接';
$hesklang['pop3test']='测试POP3连接';
$hesklang['contest']='正在测试连接，需要等一会儿...';
$hesklang['conok']='连接成功！';
$hesklang['conokn']='然而，如果您的服务器需要用户名和密码，则邮件不会被发送！';
$hesklang['saving']='正在保存设置，请稍等...';
$hesklang['sns']='设置已保存，但是因为测试失败有些功能被禁用。';
$hesklang['loops']='邮件循环';
$hesklang['looph']='最大数目';
$hesklang['loopt']='时间框架';
$hesklang['didum']='您意思是 %s?'; // Did you mean someone@gmail.com?
$hesklang['yfix']='是的，修正它';
$hesklang['nole']='不是, 不用修改';
$hesklang['sconfe2']='在提交问题表单中显示&quot;确认邮件&quot;字段';
$hesklang['oln']='旧名称:';
$hesklang['nen']='新名称:';
$hesklang['use_form_below']='<i>使用下面的表单提交问题。必须的字段标记为</i>';
$hesklang['esf']='无法发送邮件提示。';
$hesklang['qrr']='(已移除引用回复)';
$hesklang['remqr']='去除引用回复';
$hesklang['remqr2']='删除客户邮件中引用的回复';
$hesklang['suge']='自动检测邮件地址';
$hesklang['epro']='邮件服务提供商';
$hesklang['email_noreply']='&quot;发件人:&quot; 邮箱';
$hesklang['email_name']='&quot;发件人:&quot; 姓名';
$hesklang['vscl']='服务器设置限制';
$hesklang['fnuscphp']='文件上传失败，尝试小一点的附件或者干脆不添加附件。';
$hesklang['redv']='重置默认视图';
$hesklang['fatte1']='您设置的&quot;每次回复附件个数&quot;超过服务器所允许的个数！';
$hesklang['fatte2']='您设置的最大附件大小超过了服务器所允许的大小！';
$hesklang['fatte3']='您的服务器不允许太大的回复，尝试减小允许的附件个数和文件大小！';
$hesklang['embed']='嵌入文件';
$hesklang['embed2']='保存嵌入文件为附件';
$hesklang['emrem']='(已移除图片)';
$hesklang['hdemo']='(在试用模式下隐藏)';
$hesklang['ddemo']='抱歉，该功能在试用模式下是禁用的！';
$hesklang['sdemo']='试用模式下禁用保存更改';
$hesklang['hud']='HESK已是最新版';
$hesklang['hnw']='有更新';
$hesklang['getup']='更新HESK';
$hesklang['updates']='更新';
$hesklang['updates2']='自动检查HESK更新。';

// DO NOT CHANGE BELOW
if (!defined('IN_SCRIPT')) die('PHP syntax OK!');
